@charset "utf-8";
@import url(wildcat-grid.css);

html{
font: normal 18px / 26px "PT Sans Narrow", tahoma;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
color: #555;     
/*background-color: #fbf3ea;*/
font-size: 18px;
line-height: 26px;
}
body {
    margin:0; 
}
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
}
/*
 * Remove the gray background color from active links in IE 10.
 */
a {
    background: transparent;
    color: #555;
    text-decoration: none; 
}
a:hover{    
    text-decoration: underline;
}
div {
    padding:0;
    margin:0;
}
ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
li{
    margin: 0px;
    padding: 0px;    
}
img{    
    max-width: 100%;
}
.header{
    margin: 20px auto;
}

/*LOGO BEGIN*/
.logo{        
    float: left;    
    margin-top: 10px;
    display: table;  
}
.logo a{
    display: table;
    padding: 0px;
}
.logo img{    
    width: 100%;
}
/*LOGO END*/

/*TOP MENU BEGIN*/
.topmenu{
    display: none;
    background-color: #8ec63f;  
}
.topmenu ul{
    display: table; 
    list-style: none;
    padding: 0px;
    margin: auto;       
}
.topmenu ul li{
    float: left;
    border-left: 1px solid #87c03a;    
}
.topmenu ul li:first-child{    
    border-left: none;
}
.topmenu ul li:last-child{
    border-left-color: #666;    
}
.topmenu .button{
    background-color: #555;
}
.topmenu a{
    color: #fff;
    display: table;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 0.9rem;
}
.topmenu a:hover{
    background-color: #83ba36;
}
.topmenu .button a:hover{
    background-color: #888;
}
/*TOP MENU END*/

/*MENU BAR BEGIN*/

.menu li{    
    float: left;    
}
.menu a{
    color: #555;
    font-size: 1rem;
    text-decoration: none;
    display: inline-table;
}
.menu .big {    
    float: right; 
    display: table;
    margin-top: 30px;
}
.menu .big li{
    margin-left: 5px;
}
.menu .big a{    
    padding: 10px 15px;    
    text-transform: uppercase;    
    border-radius: 30px;    
    text-align: center;       
    font-size: 1.1rem; 
}
.menu .big a:hover,
.menu .big .active {    
    background-color: #8ec63f;
    color: #fff;            
}
.menu .big a:hover {                 
    transition: all .4s linear ;
}
/*MENU BAR END*/

/*MOBILE MENU BUTTON BEGIN*/
.mobile-menu-register-button{    
    display: block;
}
.mobile-menu-register-button .morebutton-container{
    margin-bottom: 0px;   
}
/*MOBILE MENU BUTTON END*/

/*URIA BEGIN*/
.b1 .content,
.b1 .content .icon{ 
    height: 90px;
    color: #fff;
}
.b1 .content,
.b2 h2,
.b3 h2{
    position: relative;
    display: block;
    font-size: 1.5rem;
    line-height: 1.5rem;
    text-transform: uppercase;
    text-align: left;
}
.b1 .content{
    margin: 20px 0px 40px;
    padding: 10px 20px 10px 110px;    
    background-color: #555;
    font-size: 1.5rem;
    line-height: 1.7rem;
}
.b1 .content .icon,
.b2 h2 .icon,
.b3 h2 .icon{
    position: absolute;
    top: 0;
    left: 0;  
    background-color: #555;     
    color: #fff;
    font-size: 3rem;
    line-height: 2rem;  
    text-align: center;
}

.b1 .content .icon{       
    width: 90px;
    padding: 5px;    
    background-color: #8dc63f;     
    font-size: 5rem;
    border-right: 5px solid #fff;   
}
.b1 .content .sub{
    font-size: 1.2rem;
    line-height: 1.3rem;
}
/*URIA BEGIN*/

/*Яагаад ? BEGIN*/
.b2 h2,
.b2 h2 .icon{ 
    height: 60px;    
}
.b2 h2{  
    color: #555;
    margin: 10px 0px;
    padding: 0px 0px 5px 70px;
    font-size: 1.5rem;
    line-height: 1.7rem;
}
.b2 h2 .icon{        
    width: 60px;
    padding: 10px;        
}
.b2 a,
.b3 a{    
    font-weight: bold;
    text-transform: uppercase;
}
.b2 a{    
    color: #8dc63f;
}
/*Яагаад ? END*/

/*********/
.b3 a{
    display: table;
    margin: 20px 0px;
}
.b3 h2,
.b3 h2 .icon{ 
    height: 50px;    
}
.b3 h2{  
    color: #555;   
    margin: 0px;
    margin-bottom: 5px;
    padding: 0px 0px 5px 70px; 
}
.b3 h2 .icon{         
    width: 50px;
    padding: 5px; 
}
.b3 .content{
    display: none;
    padding: 0px 0px 5px 70px;     
    margin: 0px;
    margin-bottom: 20px;  
} 
.b3 .content a{
    display: inline-table;
    padding: 0px;
    margin: 0px;
}
.b3 .qVisible{
    display: table;    
}
/*********/

/* CONTACT BEGIN*/
.b4 h2{  
    color: #555;
    margin: 0px 0px 5px 0px;               
    padding-left: 10px;
    font-size: 1.5rem;
    line-height: 2rem;        
    text-transform: uppercase;
    text-align: left;      
    border-left: 3px solid #8ec63f;
}
.b4 p{    
    padding: 0px 0px 0px 13px;
    margin: 0px;
    margin-bottom: 20px;  
} 
.b4 a{  
    color: #8ec63f;
    font-weight: bold;
    text-transform: uppercase;
}
.b4 img{
    display: none;
}
/* CONTACT END*/

/*PRICE BEGIN*/
.price{      
    font-size: 1.5rem;
    line-height: 3rem;
}
.price .content{
    display: block;
    background-color: #f2f3f0;
    color: #555;
    text-align: center;
    padding:0px;
    margin: 0px 20px;
}
.price .content .title{
    background-color: #555;
    color: #fff;
    margin: 20px 0px;
    padding: 10px 0px;
    text-transform: uppercase;    
}
.price .content .cost{
    display: table;
    margin: auto;
    padding: 20px;
    font-weight: normal;
}
.price .content .cost .c1,
.price .content .cost .c2{
    float: left;
}
.price .content .cost .c1{
    font-size: 6rem;
    line-height: 6rem;
}
.price .content .cost .c2{
    font-size: 2rem;
    line-height: 3rem;    
}
.price .content .gift{
    display: block;    
    padding: 10px 0px;   
    background-color: #555;
    color: #fff;
    text-transform: uppercase;
}
/*PRICE END*/

/*FILE BEGIN*/
.file img{        
    display: table;
    margin: auto;
}
.file ul{
    display: table;
    margin: 0px auto;
}
.file ul li{
    padding: 10px;
}
/*FILE END*/

/*CLOUD BEGIN*/
.cloud{
    text-align: center;
    margin: 20px auto;
}
.cloud h3{
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: normal;
    text-transform: uppercase;   
}
.cloud p{
    display: table;
    text-align: left;
    padding: 0px 25px;    
}
.cloud .cline{
    background-color: #555;
    height: 2px;
    width: 40px;
    margin: 0px auto;
}
/*CLOUD END*/

/*MORE BUTTON BEGIN*/
.morebutton-container{
    display: table;
    margin: 10px auto;
}
.morebutton-container a{
    display: block;
    
}
.morebutton-container a:hover{
    text-decoration: none;
}
.morebutton{
    float: left;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #8dc63f;        
    border: 1px solid #8dc63f;
    border-radius: 20px;
    padding: 11px 30px; 
    margin: 0px 5px;
    font-size: 1rem;
    
}
.morebutton:hover{
    color: #79af31;
    text-decoration: none;
    background-color: transparent;
    transition: all .2s linear ;
}
/*MORE BUTTON END*/

/*FOOTER BEGIN*/
.footer{    
    background-color: #585858;
    padding: 20px 0px;
    margin-top: 40px;
    color: #adadad;
    font-size: 1rem;
}
.footer a{
    color: #adadad;
}
.footer a:hover{
    color: #d4d1d1;  
    text-decoration: underline;
}
.footer .menu{
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: block;    
}
.footer .menu li{
    padding: 3px 0px;
    clear: both;
}
.footer .title{
    color: #d4d1d1;
    font-weight: bold;
}
.footer .social{
    display: table;
    margin: auto;
}
.footer .social li{
    float: left;
    padding: 5px;
}
.footer .social a{
    color:#ffffff;
    font-size: 1rem;
    padding: 15px ;
    display: table;
}
.footer .social .facebook{
    background-color: #305891;    
}
.footer .social .twitter{
    background-color: #2ca8d2;    
}
.footer .social .google{
    background-color: #d84734;
}
.footer .social .youtube{
    background-color: #ef4548;
}
.footer .social .blogger{
    background-color: #f58d36;
}
.footer .line{
    clear: both;
    height: 1px;
    width: 100%;
    margin: 15px 0px;
    background-color: #adadad;
}
.footer .a5{
    font-size: 1rem;
}
.footer img{
    max-width: 100%;
    margin: auto;
}
/*FOOTER END*/

/*BEGIN GEREE*/
.geree{
    font-size: 1rem;
}
.geree .number{
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
}
.geree h1{
    font-size: 2rem;
    margin-bottom: 0px;
    text-transform: uppercase;
    text-align: center;    
}
.geree h2{
    border: none;
    font-size: 1.5rem;
    text-shadow: none; 
    color: #555;
}
.geree li{
    list-style: none;
    margin: 10px 0px;
    line-height: 20px;
}
.geree  table{
    margin: 15px auto;
    border-collapse: collapse;    
}
.geree  table th,
.geree  table td{
    padding: 5px 15px;
    border: 1px solid #adadad;
}
/*END GEREE*/

.player{
    display:table; 
    border:1px solid #dddddd; 
    margin: 40px auto;    
}
@media (max-width: 480px) { 
    .b1 .content,  
    .b3 h2{        
        font-size: 0.8rem;
        line-height: 0.9rem;
       
    }  
    .b1 .content .sub{
        font-size: 0.7rem;
        line-height: 0.8rem;
    }
    .b2 h2{  
        font-size: 1rem;
        line-height: 1rem;
    }
    .player{
        display: none;
    }
    .morebutton{        
        border-radius: 5px;
        padding: 10px; 
        margin: 0px 2px;
        font-size: 0.8rem;
    }
    .logo{         
        margin-top: 10px;        
    }
    .logo img{    
        width: 200px;
    }
}
@media (min-width: 992px) {    
    html{
        font-size: 16px;
        line-height: 22px;
    }  
    .topmenu{
        display: block;        
    }
    .footer .social a{    
        font-size: 1.5rem;
        padding: 10px 5px;
    }
    .mobile-menu-register-button{
        display: none;
    }    
    .b1 .content,
    .b2 h2,
    .b3 h2{        
        font-size: 2rem;
        line-height: 2.2rem;
       
    }  
    .b2 h2{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .b3 a{
        margin: 0px;
    }
    .b1 .content .sub{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .b4 img{
        display: block;
    }    
    
}


